@charset "utf-8";
/* CSS Document */

/*========= 1文字ずつ出現させるためのCSS ===============*/

.eachTextAnime span{opacity: 0;}
.eachTextAnime.appeartext span{ animation:text_anime_on 1s ease-out forwards; }
@keyframes text_anime_on {
	0% {opacity: 0; color: white;}
	100% {opacity: 1; color: white;}
}

.eachTextAnime2 span{opacity: 0;}
.eachTextAnime2.appeartext2 span{ animation:text_anime_on2 1s ease-out forwards; }
@keyframes text_anime_on2 {
	0% {opacity: 0; color: #cb1515;}
	100% {opacity: 1; color: #cb1515;}
}